*{
    margin: 0;
    padding: 0;
    font-style: normal;
    font-family: 'Roboto';
    outline: none;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                supported by Chrome and Opera */
}

h1{
    font-family: 'Letters for Learners';
    font-size: 5vw;
}

h2{
    font-family: 'Letters for Learners';
    font-size: 2vw;
}

h3{
    font-family: 'Letters for Learners';
}

p{

}

a{
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}

.inactiveLink {
    pointer-events: none;
    cursor: default;
}

#surligner:hover {
    color: #1C1C1CE9;
    background-color:#f6d663a1;
}



li{

}

ul{
    list-style-type: none;
}

.items img, header img, .side-content img{
    width: 100%!important;
    height: auto!important;
}



.img1{
    opacity: 0.75;
}

.flip-image {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.flex-1{
    flex: 1;
}

.flex-2{
    flex:2;
}

.flex-3{
    flex:3;
}

@font-face{
    font-family: "Rimba Andalas";
    src: url("../fonts/RimbaAndalas/RimbaAndalas.eot");
    src: url("../fonts/RimbaAndalas/RimbaAndalas.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RimbaAndalas/RimbaAndalas.woff2") format("woff2'"),
    url("../fonts/RimbaAndalas/RimbaAndalas.woff") format("woff"),
    url("../fonts/RimbaAndalas/RimbaAndalas.ttf") format("truetype"),
    url("../fonts/RimbaAndalas/RimbaAndalas.svg#RimbaAndalas") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Letters for Learners';
    src: url('../fonts/LettersforLearners/LettersforLearners.eot');
    src: url('../fonts/LettersforLearners/LettersforLearners.eot?#iefix') format('embedded-opentype'),
    url('../fonts/LettersforLearners/LettersforLearners.woff2') format('woff2'),
    url('../fonts/LettersforLearners/LettersforLearners.woff') format('woff'),
    url('../fonts/LettersforLearners/LettersforLearners.ttf') format('truetype'),
    url('../fonts/LettersforLearners/LettersforLearners.svg#LettersforLearners') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




/** STRUCTURE **/

body{
    width: 100%;
    height: 100%;
    margin: auto;
    /*background-color: rgba(55, 55, 55, 0.25);*/
}

body *{
    margin: auto;
}

header{
    width: 80%;
    height: auto;
    position: relative;
    /*background-color: rgba(255, 0, 0, 0.25);*/
}

/***MAIN CONTENT***/
main{
    width: 80%;
    height: auto;
    /*background-color: rgba(0, 255, 0, 0.25);*/
    padding: 2.5%;
}

footer{
    width: 80%;
    height: auto;
    /*background-color: rgba(0, 0, 255, 0.25);*/
}